security:
    role_hierarchy:
        ROLE_COMPANY:
            - ROLE_COMPANY_LIST
            - ROLE_COMPANY_EDIT
        ROLE_COMPANYOPINION:
            - ROLE_COMPANYOPINION_LIST
            - ROLE_COMPANYOPINION_EDIT
            - ROLE_COMPANYOPINION_NEW
            - ROLE_COMPANYOPINION_DELETE